<?xml version="1.0" encoding="UTF-16" standalone="no"?>

<mgnSettings version="2">
   <Group name="SM_GROUP_GUIDANCE">
      <Setting name="SM_SETTING_LANGUAGE" type="int">0</Setting>
      <Setting name="SM_SETTING_UNIT_OF_MEASUREMENT" type="int">1</Setting>
      <Setting name="SM_SETTING_ALERT_TYPE" type="int">0</Setting>
      <Setting name="SM_SETTING_WORLD_REGION" type="int">0</Setting>
      <Setting name="SM_SETTING_TIME_OFFSET" type="int">-8</Setting>
      <Setting name="SM_SETTING_OFFROAD_THRESHOLD" type="int">100</Setting>
      <Setting name="SM_SETTING_OFFROAD_APPROACH_DIST" type="int">20</Setting>
      <Setting name="SM_SETTING_SPEAK_ROADNAME" type="int">0</Setting>
      <Setting name="SM_SETTING_SPEAK_RAMPNAME" type="int">0</Setting>
      <Setting name="SM_SETTING_MANDATORY_MANEUVER" type="int">1</Setting>
      <Setting name="SM_SETTING_SOUND_PRIORITY" type="int">2</Setting>
      <Setting name="SM_SETTING_MEASUREMENT_UNIT_OPTIONS" type="int">2</Setting>
   </Group>
   <Group name="SM_GROUP_COMMON">
      <Setting name="SM_SETTING_LANGUAGE" type="int">0</Setting>
      <Setting name="SM_SETTING_WORLD_REGION" type="int">0</Setting>
      <Setting name="SM_SETTING_TTS_PRESENT" type="int">0</Setting>
   </Group>
   <Group name="SM_GROUP_LDP">
      <Setting name="SM_SETTING_LDP_LAT" type="double">34.1098</Setting>
      <Setting name="SM_SETTING_LDP_LONG" type="double">-117.8263</Setting>
      <Setting name="SM_SETTING_LDP_ALT" type="double">0.000000</Setting>
      <Setting name="SM_SETTING_LDP_HEADING" type="double">0.000000</Setting>
      <Setting name="SM_SETTING_LDP_GPS_WEEK" type="int">0</Setting>
      <Setting name="SM_SETTING_LDP_GPS_SECOND" type="double">0.000000</Setting>
   </Group>
   <Group name="SM_GROUP_ACTIVE_TRIP">
      <Setting name="SM_SETTING_AT_AUTO_ROUTE" type="int">125</Setting>
      <Setting name="SM_SETTING_AT_ROUTING_PROIRITY" type="int">0</Setting>
      <Setting name="SM_SETTING_AT_EXPLIC_PROIRITY" type="int">0</Setting>
      <Setting name="SM_SETTING_AT_ROUTING_REQ_OUTPUT" type="int">31745</Setting>
      <Setting name="SM_SETTING_AT_ROUTE_TRAFFIC_TIMER_DELAY" type="int">10000</Setting>
      <Setting name="SM_SETTING_AT_OFFROAD_REROUTE_TIMER_DELAY" type="int">10000</Setting>
      <Setting name="SM_SETTING_AT_DETOUR_MIN_SPEED_TIMER_DELAY" type="int">10000</Setting>
      <Setting name="SM_SETTING_AT_DETOUR_MIN_SPEED" type="int">300000</Setting>
      <Setting name="SM_SETTING_AT_AUTO_DETOUR" type="int">3</Setting>
   </Group>
   <Group name="SM_GROUP_MTBF">
      <Setting name="SM_SETTING_MTBF_ACTIVE" type="int">0</Setting>
      <Setting name="SM_SETTING_MTBF_LDP_MODE" type="int">2</Setting>
      <Setting name="SM_SETTING_MTBF_ROUTING_MODE" type="int">2</Setting>
      <Setting name="SM_SETTING_MTBF_TRAFFIC_MODE" type="int">2</Setting>
      <Setting name="SM_SETTING_MTBF_ROUTE_CMD_INDEX" type="int">0</Setting>
      <Setting name="SM_SETTING_MTBF_CL_INDEX" type="int">0</Setting>
      <Setting name="SM_SETTING_MTBF_CONTROLFILE_NAME" type="string">filename</Setting>
      <Setting name="SM_SETTING_MTBF_LOGFILE_NAME" type="string">filename</Setting>
      <Setting name="SM_SETTING_MTBF_LOOP_FILE_CHECK_ID" type="int">0</Setting>
  </Group>
  <Group name="SM_GROUP_ALARMS">
      <Setting name="SM_SETTING_ALARMS_GPS_FIX_ACQUIRED_ALARM_ENABLED" type="int">0</Setting>
      <Setting name="SM_SETTING_ALARMS_GPS_FIX_LOST_ALARM_ENABLED" type="int">0</Setting>
      <Setting name="SM_SETTING_ALARMS_GPS_FIX_LOST_TIMEOUT" type="int">5</Setting>
      <Setting name="SM_SETTING_ALARMS_XTE_ALARM_ENABLED" type="int">0</Setting>
      <Setting name="SM_SETTING_ALARMS_XTE_ALARM_DISTANCE" type="int">50</Setting>
      <Setting name="SM_SETTING_ALARMS_ARRIVAL_ALARM_ENABLED" type="int">0</Setting>
      <Setting name="SM_SETTING_ALARMS_ARRIVAL_ALARM_DISTANCE" type="int">6</Setting>
      <Setting name="SM_SETTING_ALARMS_WP_PROX_ALARM_ENABLED" type="int">0</Setting>
      <Setting name="SM_SETTING_ALARMS_WP_PROX_ALARM_DISTANCE" type="int">15</Setting>
      <Setting name="SM_SETTING_ALARMS_GC_PROX_ALARM_ENABLED" type="int">0</Setting>
      <Setting name="SM_SETTING_ALARMS_GC_PROX_ALARM_DISTANCE" type="int">15</Setting>
      <Setting name="SM_SETTING_ALARMS_PL_PROX_ALARM_ENABLED" type="int">0</Setting>
      <Setting name="SM_SETTING_ALARMS_PL_PROX_ALARM_DISTANCE" type="int">15</Setting>
      <Setting name="SM_SETTING_ALARMS_SUNRISE_ALARM_ENABLED" type="int">0</Setting>
      <Setting name="SM_SETTING_ALARMS_SUNSET_ALARM_ENABLED" type="int">0</Setting>
      <Setting name="SM_SETTING_ALARMS_SUN_ALARM_BEFORE_TIMEOUT" type="int">30</Setting>
      <Setting name="SM_SETTING_ALARMS_SUN_ALARM_AFTER_TIMEOUT" type="int">30</Setting>
      <Setting name="SM_SETTING_ALARMS_ANCHOR_ALARM_ENABLED" type="int">0</Setting>
      <Setting name="SM_SETTING_ALARMS_ANCHOR_ALARM_STARTED" type="int">0</Setting>
      <Setting name="SM_SETTING_ALARMS_ANCHOR_ALARM_DISTANCE" type="int">15</Setting>
      <Setting name="SM_SETTING_ALARMS_ANCHOR_ALARM_LAT" type="double">0.0</Setting>
      <Setting name="SM_SETTING_ALARMS_ANCHOR_ALARM_LON" type="double">0.0</Setting>
      <Setting name="SM_SETTING_ALARMS_CURRENT_DAYNIGHT_MODE" type="int">1</Setting>
      <Setting name="SM_SETTING_ALARMS_GEOFENCE_SETTINGS" type="string"></Setting>
      <Setting name="SM_SETTING_ALARMS_GEOFENCE_BORDER_DISTANCE" type="int">10</Setting>
      <Setting name="SM_SETTING_ALARMS_GEOFENCE_SCAN_DISTANCE" type="int">1000</Setting>
      <Setting name="SM_SETTING_ALARMS_GEOFENCE_WARNING_ENABLED" type="int">0</Setting>
      <Setting name="SM_SETTING_ALARMS_GEOFENCE_BORDER_DISTANCE" type="int">10</Setting>
      <Setting name="SM_SETTING_ALARMS_GEOFENCE_DETAIL_MAP_ONLY" type="int">1</Setting>
    
  </Group>
  <Group name="SM_GROUP_ACTIVE_TRACK">
      <Setting name="SM_SETTING_ACTTRK_COLLECT_MODE" type="int">1</Setting>
      <Setting name="SM_SETTING_ACTTRK_MIN_VALUE" type="int">1</Setting>
      <Setting name="SM_SETTING_ACTTRK_STATE" type="int">1</Setting>
      <Setting name="SM_SETTING_ALTITUDE_SOURCE" type="int">0</Setting>
      <Setting name="SM_SETTING_REF_PRESSURE" type="double">101325.</Setting>
  </Group>
  <Group name="SM_GROUP_NMEA_OUTPUT">
    <Setting name="SM_SETTING_NMEA_PROTOCOL" type="int">0</Setting>
  </Group>
  <Group name="APP_GROUP">
      <Setting name="APP_SETTING" type="string">10yyy</Setting>
  </Group>
</mgnSettings>
